body {
  padding-top: 0px;
  padding-bottom: 40px;
  background-color: #eee;
}

.form-signin {
  max-width: 1300px;
  /*padding: 15px;*/
  margin: 0 auto;
}
.form-signin,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin-heading{
  margin-bottom: 10px;
  background:#3da4fb;
  /*border-radius: 6px;*/
  padding: 10px;
  border-bottom: 5px solid #3185cd;
  color: white;
  border-top-right-radius:6px;
  border-top-left-radius:6px;
}

.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
hr { 
	background:#3da4fb;
  /*border-color: #3da4fb;*/ 
  height:2px;
}

img.logo-pequeña{
  max-width: 50%;
  height: auto;
}

img.menu-pequeña{
  /*width: auto; height: auto;
  max-width: 100px;
  max-height: 100px;*/
  max-width: 100%;
  height: auto;
  padding: 7%;
}

.form-barra-baja{
  border-bottom-right-radius:6px;
  border-bottom-left-radius:6px;
  background:#3da4fb;
  /*border-radius: 6px;*/
  padding: 10px;
  border-top: 5px solid #3185cd;
  color: white;
}

.contenedorabecedario{
	color:#3da4fb;
	background:#dfdfdf;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

img.iconos-pequeños{
  max-width: 100%;
  height: auto;
}


.fechanotas{
	color:#9a9a9a;
	font-size: small;
}

.resaltarnota{
	background: #add1f3;
}

.resaltarmoroso{
	background: #ecc894;
}

.resaltarinactivo{
	background: #b8b8b8;
}

.resaltarmorosoinactivo{
	background: #f3adbd;
}


.resaltaractivos{
	background: #9af598;
}

.totalidad{
	text-align: center;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 1px solid #000000;
}

.lblmorosoinactivo{
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;

  background-color: #f0ad4e;
}

.lblmorosoinactivo[href]:hover,
.lblmorosoinactivo[href]:focus {
  background-color: #ec971f;
}
